/**
 * Site :: superbike56.fr
 */

body {
	background: url('sup-bg.png') repeat-x black;
}

#logo {
	background: url('sup-head.png') repeat-x black;
}

.sf-menu {
	background: url('sup-menu.png') no-repeat;
}

.couleur-site {
	color: #74b9ff;
}


#output a.voir-article {
	background: blue;
}

ul#tabs li a.current {
	background: url('carousel-sup.png') no-repeat;
}


/**
 * page :: actualites
 */
#titreActus {
	background: url('sup-promo.png') no-repeat;
}

.actualite {
	background: url('sup-actu.png') no-repeat;
}

/**
 * page espace vidéos
 */
#titreEspaceVideo {
	background: url('sup-video.png') no-repeat;
}

/**
 * page :: listings motos
 */
.fiche-motos {
	background: blue;
	color: white;
}